{
   "field_of_view": 66.0,
   "near_clipping_plane": 0.025,
   "far_clipping_plane": 2500.0,
   "render_player_model": true,
   "player_rotation_offset": [0.0, 180.0],
   "priority": 1,
   "blend_in_default": {
      "blend_time": 0.0,
      "ease": "in_out_cubic",
      "camera_from_accepts_input": false,
      "camera_to_accepts_input": false
   },
   "behaviors": {
      "attach": {
         "offset": [0.0, 0.0, 0.0]
      },
      "sneak": {
         "camera_interpolation_rate": 0.8,
         "sneak_offset": -0.5
      },
      "first_person_look": {
         "pitch_min": -89.9,
         "pitch_max": 89.9
      }
   },
   "activation_rule": {
      "type": "option",
      "camera_option": "first_person"
   }
}